/* FULL WIDTH POM REVOLUTION SLIDER */
.tp-caption.large_bg_black {
    background:rgba(0, 0, 0, 0.7);
}

.tp-caption.medium_bg_red {
    background:rgba(0, 0, 0, 0.7) !important;
    color: rgba(255, 255, 255, 1) !important;
}

.tp-caption.mediumwhitebg {
      background: rgba(0, 0, 0, 0.7) !important;
  top: 360px !important;
  line-height: 23px;
}

.tp-simpleresponsive .button a {
    background:rgba(220, 28, 46, 1) !important;
    border:rgba(220, 28, 46, 1);
}

/* SUBURB PROFILE LIST */
.suburb-list {
    width: 218px;
    height: 198px;
}

/* HOME PAGE CONTACT DETAILS */
	.mainPageContacts,
	.mainPageContacts a {
		color: #000000 !important;
	}

/*
	.mainPageContacts .headline {
		display:none;
	}
*/

/* HOME PAGE OFI DETAILS */
	.mainPageContacts .headline.ofi {
		display:inline-block;
	}

	.mainPageContacts .ofiList a {
		color: rgba(220, 28, 46, 1) !important; 
	}

/* SQUIIZ LOGO */
.squiizLogoWrapper {
	background-color:rgba(255, 69, 0, 1);
	margin-bottom:15px;
	padding-top:15px;
	border-radius:0px;
	border:2px solid rgba(255, 255, 255, 1);
	box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.1);
}

/* SET DEFAULT CLASSES */

	.headline h2, 
	.headline h3, 
	.headline h4 {
		border-bottom-color: rgba(0, 61, 165, 1);
		color:rgba(220, 28, 46, 1); 	
	}

	a {
		color:rgba(220, 28, 46, 1); 	
	}

	a:focus, 
	a:hover, 
	a:active {
		color: rgba(220, 28, 46, 1); 
	}
	.makeColoured{
	 	color: rgba(220, 28, 46, 1); 
	}

	/*.color-green {
		color: #00acbd;
	}*/

	a.read-more:hover { 
		color:rgba(220, 28, 46, 1); 
	}

	.linked:hover {
		color:rgba(220, 28, 46, 1);
	}

	.moreInfo {
		background-color:rgba(220, 28, 46, 1);	
		color:rgba(255,255,255,1);
	}

	.moreInfo:hover {
		background-color:rgba(0, 61, 165, 1);
		color:rgba(255,255,255,1);
	}	

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(220, 28, 46, 1);
	}

	.tag-box-v2 {
		border-left-color: rgba(220, 28, 46, 1);	
	}

	.callNumber {
		color:rgba(0, 61, 165, 1);
	}

	.callNumber:hover {
		color:rgba(220, 28, 46, 1);
	}



/* SET BREACRUMBS */

	.breadcrumbs {
		color:rgba(0, 61, 165, 1);
		
		background-image:none;
	}

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color:rgba(220, 28, 46, 1);
	}

	.breadcrumb a {
		color:rgba(220, 28, 46, 1);
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color: rgba(220, 28, 46, 1);
		color: #rgba(255, 255, 255, 1);
		
		background-image:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(255,255,255,1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(255,255,255,0.6);
	}


/* SET NAVIGATION * /

	/*Navbar*/

	.navbar-default .navbar-toggle {
		background: rgba(220, 28, 46, 1);
	}

	.darkThemeHeader h2 a,
	.darkThemeHeader h2 i {
		color:rgba(255,255,255,1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a {
		color:rgba(255,255,255,1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
		color: rgba(220, 28, 46, 1);
	}

	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:focus {	
		border-bottom-color: transparent;
	}

	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom-color: rgba(220, 28, 46, 1);
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color: rgba(220, 28, 46, 1);
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		border-top-color:rgba(220, 28, 46, 1); 
		border-bottom-color:rgba(220, 28, 46, 1); 
	}

	.header .dropdown-menu li a { 
		color: #687074; 
		border-color: #eee;
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		color: #fff;
		background: rgba(220, 28, 46, 1);
	}


/* SET HOMEPAGE MODULES */

	.mainPageMiddleContent.darkThemeHeader .contentLogoHolder {
		background-color: rgba(0, 61, 165, 1);
	}



/* SET SLIDER */
	#myCarousel.slide .item .carousel-caption {
		background-color:rgba(255,255,255,0.85);
		border-right-color: rgba(220, 28, 46, 1);
	}

	#myCarousel.slide .item .carousel-caption h3.price {
		color: rgba(0, 61, 165, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h4.BBCValue {
		color:rgba(0, 61, 165, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1.suburb {
		color: rgba(220, 28, 46, 1); /* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption h1 small {
		color:rgba(0, 61, 165, 1);/* substitute for variable */
	}

	#myCarousel.slide .item .carousel-caption svg path {
		fill:rgba(0, 61, 165, 1);
	}

	#myCarousel.slide .carousel-caption .BBCContent h4 {
		color:rgba(220, 28, 46, 1);
	}

	#myCarousel.slide .carousel-arrow a i {
		background-color: rgba(255, 255, 255, 1);
		color:rgba(220, 28, 46, 1);
	}

	#myCarousel.slide .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color: rgba(220, 28, 46, 1);
		opacity:1;
	}



/* SET FOOTER */

	.footer a,
	.copyright a,
	.footer a:hover,
	.copyright a:hover {
		color:rgba(255, 255, 255, 1);	
	}

	.footer.darkThemeFooter a,
	.footer.darkThemeFooter .copyright a {
		color:rgba(255,255,255,1);
	}

	.footer.darkThemeFooter a:hover,
	.footer.darkThemeFooter .copyright a:hover{
		color:rgba(255,255,255,1);		
	}

	.footer.darkThemeFooter h2 {
		border-color:rgba(220, 28, 46, 1);
	}

	.footer.darkThemeFooter p {
		color:rgba(255, 255, 255, 1);	
	}

	.footer.darkThemeFooter {
		background-color:rgba(0, 61, 165, 1);
	}

	.copyright {
		background-color:rgba(220, 28, 46, 1);
		border-color:rgba(255, 255, 255, 1);
	}

	.darkThemeCopyRight p, .darkThemeCopyRight a {
		color:rgba(255, 255, 255, 1) !important;	
	}

/* SET TESTIMONIALS */

.testimonials .item h3 {
	color: rgba(220, 28, 46, 1);
}

.testimonials .testimonial-info {
	color: rgba(220, 28, 46, 1);
}

.testimonials .carousel-arrow i {
	color: rgba(255,255,255,1);
	background: rgba(220, 28, 46, 1);
}

.testimonials .carousel-arrow i:hover {
	color: #rgba(255,255,255,1);
	background: rgba(0, 61, 165, 1);
}

.testimonials.testimonials-v1 .bgColorLTGrey {
	background-color:rgba(255,255,255,1);
}


/* SET TABS */

.tab-v2 .nav-tabs > li {
	background-color: rgba(0, 61, 165, 1);
	border-color:#eee;
	
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}

.tab-v2 .nav-tabs > li a {
	color:rgba(255,255,255,1);
}

.tab-v2 .nav-tabs > li.active a {
	border-top-color: rgba(220, 28, 46, 1);
	background-color: rgba(255,255,255,1);
	color:rgba(220, 28, 46, 1);
	
	margin-right:0px;
}



/* SET FORM OVERRIDES */

	form fieldset li label, form fieldset li:before {
		color: rgba(220, 28, 46, 1);
	}
/*
	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(0, 61, 165, 1);
	}
*/
	form fieldset li label .radio {
		width:100%;
	}

	.radio label {
		min-width:20%;
		display:inline-block !important;
		margin-right:10px;
	}

	#rentalapplication li.costs ul.costs li {
		color:rgba(0, 61, 165, 1);
	}

	#rentalapplication li p a {
		color:rgba(220, 28, 46, 1);
	}

	form fieldset li .input-submit {
		background-color:rgba(220, 28, 46, 1);
		border-color:transparent;
		color:rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(0, 61, 165, 1);
		border-color:transparent;
		color:#fff;
	}

	form li input[type="radio"]:checked::after {
		background-color:rgba(220, 28, 46, 1);
		box-shadow: 0 0 10px 0px rgba(220, 28, 46, 0.5);
	}

	form li input[type="radio"]:hover::before {
		background-color:rgba(220, 28, 46, 1);
	}



/* SET PAGINATION */

.paginationHolder .pagination > li.page.current a {
	color:rgba(255,255,255,1) ;	
	border-color:rgba(220, 28, 46, 1);	
    background-color:rgba(220, 28, 46, 1);
}

.paginationHolder .pagination > li > a {
	border-color:rgba(0,0,0,0.15);
    background-color:rgba(0,0,0,0.05);

	color:rgba(0,0,0,0.25);
}

.paginationHolder .pagination > li.page a:hover {
	color:rgba(255,255,255,1);	
	border-color:rgba(220, 28, 46, 1);	
    background-color:rgba(220, 28, 46, 1);
}

.paginationHolder .pagination > li.prev > a,
.paginationHolder .pagination > li.next > a {
	border-color:rgba(0,0,0,0);
    background-color:rgba(0,0,0,0);
	color:rgba(220, 28, 46, 1);
}

.paginationHolder .pagination > li.prev > a:hover,
.paginationHolder .pagination > li.next > a:hover {
	color:rgba(255,255,255,1);	
	border-color:rgba(220, 28, 46, 1);	
    background-color:rgba(220, 28, 46, 1);
}



/* SET LISTINGS */

.item-box .inner p:first-child:first-letter {
	color: rgba(255, 255, 255, 1); 
}

.overlay.color2 {
	background: rgba(20,20,20,0.8);
}

.propertyListItem .status {
    background: rgba(220, 28, 46, 1);
    color: #rgba(255, 255, 255, 1);
}

.propertyListWrapper .statusLabel svg polygon {
	fill:rgba(220, 28, 46, 1);
}

.propertyListItem .statusLabelWrapper .statusLabel h3 {
    color: rgba(255, 255, 255, 1) !important;
}

.propertyListItem .callNumber {
	color:rgba(220, 28, 46, 1); 	
}

.propertyListItem .callNumber:hover {
	color:rgba(0, 61, 165, 1); 	
}

.propertyListItem h3.listingSuburb {
	color: rgba(220, 28, 46, 1);
}

.propertyListItem h3.listingAddress {

}

.propertyListItem h3.priceTag {
	
}

.pageContent .nav-tabs > li.active > a, 
.pageContent .nav-tabs > li.active > a:hover, 
.pageContent .nav-tabs > li.active > a:focus {
	background-color:rgba(220, 28, 46, 1);
}

.pageContent .nav-tabs > li a:hover {
	background-color:rgba(0, 61, 165, 1);
	color:rgba(255, 255, 255, 1);
}


/* PROPERTY DETAIL */

.PropertyDetailContainer h2.detailSuburb {
	color:rgba(220, 28, 46, 1);
}

.PropertyDetailContainer h4.detailStreet {
	color:rgba(0, 61, 165, 1);
}

.backLink a.btn-u {
	background-color:rgba(220, 28, 46, 1);
}

.backLink a.btn-u:hover {
	background-color:rgba(0, 61, 165, 1);
}

.PropertyDetailContainer .tag-box-v1 {
	border-top-color:transparent;
}

/* START AGENT DETAILS */

.propertyDetailAgent h3.detailAgentName {
	color:rgba(220, 28, 46, 1);
}

.propertyDetailAgent i {
	color:rgba(220, 28, 46, 1);
}

.propertyDetailAgent p.agentV-card span {
	color:rgba(220, 28, 46, 1);
	
}

.propertyDetailAgent tr, .propertyDetailAgent P {
	font-size:12px;
}


/* START PROPERTY LINKS */

.propertyLinks .property-links ul.agentDetailPropertyLinks {
	list-style-type:none;
	padding:0px;
}

.propertyLinks .property-links ul.agentDetailPropertyLinks li a,
.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit'] {
	background-color:rgba(220, 28, 46, 1);
	color:rgba(255,255,255,1);
}

.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover,
.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit']:hover {
	background-color:rgba(0, 61, 165, 1);
}


/* START STAFF LIST STYLES */

.staffMember .staffName h3.staffMemberName {
	color:rgba(220, 28, 46, 1);
}

.staffMember .staffName p.staffMemberPosition {
	color:rgba(0, 61, 165, 1);
}

.staffMember .staffContact ul.contactMethods li.list-unstyled i {
	color:rgba(220, 28, 46, 1);
}

.staffMember .staffLinks p.myProperties a {	
	color:rgba(0, 61, 165, 1);
}

.staffMember .staffLinks p.myResults a {	
	color:rgba(0, 61, 165, 1);
}

.staffMember .staffLinks p.myProperties a:hover,
.staffMember .staffLinks p.myResults a:hover {
	background-color:rgba(0, 61, 165, 1);
	color:rgba(255,255,255,1);
}

.staffMember .staffMoreDetail .btn-u {
	background-color:rgba(220, 28, 46, 1);
	color:rgba(255,255,255,1);
}

.staffMember .staffMoreDetail .btn-u:hover {
	background-color:rgba(0, 61, 165, 1);
}


/* START STYLES FOR STAFF DETAIL PAGE */

.staffMemberDetail .staffName h3.staffMemberDetailName {
	color:rgba(220, 28, 46, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li i,
.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
	color:rgba(220, 28, 46, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li span.label {
	color:rgba(0, 61, 165, 1);
}

.staffMemberDetail .staffContact ul.contactMethods li span.value {
	color:rgba(0, 61, 165, 1);
}


.staffMemberDetail .staffLinks p.myProperties a,
.staffMemberDetail .staffLinks p.myResults a {
	background-color:rgba(255, 255, 255,1);
	color:rgba(0, 61, 165, 1);
}

.staffMemberDetail .staffLinks p.myTestimonials a {
	background-color:rgba(255, 255, 255,1);
	color:rgba(0, 61, 165, 1);
}

.staffMemberDetail .staffLinks p.myProperties a:hover,
.staffMemberDetail .staffLinks p.myResults a:hover,
.staffMemberDetail .staffLinks p.myTestimonials a:hover{
	background-color:rgba(0, 61, 165, 1);
	color:rgba(255,255,255,1);
}

.staffMemberDetail .staffMoreDetail .btn-u {
	background-color:rgba(220, 28, 46, 1);
	color:rgba(255,255,255,1);
}

.staffMemberDetail .staffMoreDetail .btn-u:hover {
	background-color:rgba(0, 61, 165, 1);
}

/* USED FOR HORIZONTAL LIST VIEW */
.propertyListWrapper .propertyContent .suburbHeading,
.propertyListWrapper .propertyContent .priceHeading {
	color: rgba(0, 61, 165, 1);
}

.propertyListWrapper .propertyContent .addressHeading,
.propertyListWrapper .bbcWrapper h4,
.propertyListWrapper .bodyCopy,
.propertyListWrapper .agentName {
	color:rgba(0, 0, 0, 1);
}

.propertyListWrapper .propertyContent .addressHeading {
	color:rgba(220, 28, 46, 1);
}

.propertyListWrapper .introHeading {
	color: rgba(0, 61, 165, 1);
}

.propertyListWrapper .action-button {
	background-color:rgba(220, 28, 46, 1);
}


.propertyListWrapper .action-button:hover {
	background-color:rgba(0, 61, 165, 1);
}



@media (max-width:992px) {

	.mainPageSlider #myCarousel .item .carousel-caption {
		border-top-color:rgba(220, 28, 46, 1);
	}	
}
